﻿body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
    font-weight: normal;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.cerceve {
	border: 1px solid #CCC;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #00C;
	text-decoration: none;
}
.UrunCat {
	float: left;
	width: 200px;
	margin-right: 25px;
	line-height: 35px;
	text-align: center;
	background-image: url(images/line1.png);
	background-repeat: no-repeat;
	margin-left: 5px;
}
#uruncat2 {
	float: left;
	width: 150px;
	margin-bottom: 25px;
	margin-left: 5px;
	text-align: center;
}
.text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #06C;
	text-decoration: none;
}

.text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.text4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
.hv1:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.hv1:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.hv1:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AFCCE7;
	text-decoration: none;
}




 
.bg1 {
	background-color: #222931;
}
.BuyukKarekter {
	text-transform: uppercase;
}
#Header {
	margin: 0px;
	width: 100%;
	height: 75px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #336EA6;
}
#Ust1 {
	float: none;
	width: 100%;
	line-height: 20px;
	text-align: right;
}
#Ust2 {
	float: none;
	width: 100%;
	line-height: 30px;
	margin-top: 10px;
}


#Logo {
	float: left;
	width: 300px;
	height: 75px;
}

#Menu {
	width: 1200px;
	float: left;
}

#Cikis {
	line-height: 25px;
	float: left;
	text-align: center;
	width: 80px;
}
.resimhizala{
 	vertical-align:middle;
}

.duyuru1 {
    float: left;
    width: 230px;
}
 .duyuru2 {
	float: left;
	max-width: 1000px;
	padding-top: 80px;
	padding-left: 20px;
}
 
 .FormContainer {
	width: 96%;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
	
	}
 .FomBaslik{
	line-height: 35px;
	color: #333;
	background-color: #F7F7F7;
}





  